{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Lika's Blog</title>
    <link type="text/css" rel="stylesheet" href="{% static '/css/styles.css' %}" >
    <link rel="stylesheet" type="text/css" href="{% static '/css/bootstrap.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Amiri&display=swap" rel="stylesheet">
</head>

<body>
    <nav class = "navbar navbar-expand-lg navbar-light sticky-top">
            <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarMenu" aria-controls="navbarMenu" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
            </button>
            <div class = "collapse navbar-collapse" id = "navbarMenu">
                    <ul class="navbar-nav mr-auto mt-2 mt-lg-0"></ul>
                    <form class="form-inline my-2 my-lg-0">
                            <a class="nav-link" href="/#home">Home</a>
                            <a class="nav-link" href="/#profile">Profile</a>
                            <a class="nav-link" href="/#activities">Activities</a>
                            <a class="nav-link" href="/#skills">Skills</a>
                            <a class="nav-link" href="/#contact">Contact</a>
                    </form>
            </div>
    </nav>

    {% block content %}
    {% endblock %}

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.15.0/esm/popper-utils.js"></script>
    <script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>

</body>
</html>
